Proxy-seller

Delete resident subuser list

Deletes a residential proxy list from a subpackage.

DELETE
/personal/api/v2/{apiKey}/residentsubuser/list/delete

Path Parameters

apiKey*string

Client API key.

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

curl -X DELETE "https://proxy-seller.com/personal/api/v2/abc123/residentsubuser/list/delete" \  -H "Content-Type: application/json" \  -d '{    "id": "561",    "package_key": "f9ea7063d7a699b12b3e"  }'

{
  "data": "{\"status\":\"delete\"}",
  "errors": [],
  "status": "success"
}

{
  "code": 400,
  "message": "Bad request",
  "customData": null
}
{
  "error": "Too many requests"
}
Proxy-seller